RubyGems Navigation menu

puppet-lint-file_ensure-check 0.3.1

A puppet-lint plugin to check the ensure attribute on file resources.

Versiones:

  1. 1.0.0 - September 17, 2021 (10 KB)
  2. 0.3.1 - June 22, 2016 (10 KB)
  3. 0.3.0 - June 22, 2016 (10 KB)
  4. 0.2.1 - February 10, 2015 (10 KB)
  5. 0.2.0 - February 10, 2015 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • puppet-lint < 3.0, >= 1.0
  • dependencias de Development (6):

    Propietarios:

    Autores:

    • Puppet Community

    SHA 256 checksum:

    59840f8496c21421b1274c1598fd2cf51f9fd2f5192dd161d9512d3bcf437de4

    Total de descargas 1.178.653

    Para esta versión 748.806

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: